オタコム スマホ広告300_250(修正)
相互RSS募集!詳細はこちら

オタコムはアニメ・ゲームなどサブカルチャー系情報の総合ブログどんなネタでも扱います!

2018年01月10日 21:21 コメントを見る

【悲報】ポケモンGO公式「すまん、iOS11未満は次のアプデで切り捨てる」

思い切った

20180110211203

■Twitterより


 

■Pokémon GO : iOS 11 を利用できないApple 製品サポート終了のお知らせ
https://pokemongolive.com/ja/post/iphone5discontinuedsupport
 
トレーナーの皆さん、
次回のソフトウェアアップデート配信後、Pokémon GO は、iOS 11 を利用できない iPhone 5、 iPhone 5c などのApple 製品のサポートを終了いたします。
 
このアップデートは、日本時間 3月1日に行われ、それ以降は iOS 11 を利用できないデバイスでは、Pokémon GO は起動せず、遊んでいただくことができなくなります。
 
なお、ユーザーアカウントが消失することはございません。iOS 11以降の iPhone やアンドロイドデバイスにて、これまで利用されていたカウントで再度ログインいただければ継続して遊んでいただけます。
 
アカウント名、パスワードなどはご自身にてご確認、管理をお願いいたします。 この変更によりPokémon GO を利用できなくなるApple 製品の詳細についてはヘルプセンターをご覧ください。

 
 


(反応まとめ)

 

思い切ったなー

ええ・・アップデートするかぁ・・・

iPhone5勢終了のお知らせ

利用出来るけどバグとかゴプラとか電池消費の問題でアプデしたくないんだよ…
3月までにゴプラバグ直す気あるの(・ω・)

位置偽装がごっそり減りそうだな。いいことだ

ユーザー的には文句言いたくなるけど、
新しいデバイスに合わせると古いデバイスでは使えなくなる機能が出てきて、
どちらも救うのは難しかったんだろうな…

iOS11にしないので、Pokémon GOは引退ですね。
課金もしてたんだけど。さよなら

で、iOS11でgo plusまともに動くように修正してくれんのかね?

 

 


 

コメント

1.とある名無しのオタコム2018年1月10日 21:24
▽このコメントに返信

林檎厨発狂w

2.とある名無しのオタコム2018年1月10日 21:41
▽このコメントに返信

まぁこれは結構〆すぎな気もするがどこも下位OSは切りたいだろうな

3.とある名無しのオタコム2018年1月10日 23:03
▽このコメントに返信

これはios11にする必要は無いだろ
ios11に対応してない本体を切るだけで

コメントを投稿する

コメントを残す

※コメントの番号の前に「※」をつけると、
そのコメントに返信できます(例:※1)

おすすめサイト最新記事一覧

リツイート数ランキング

Amazonランキング

記事ランキング本日週間